公告编号 漏洞编号 操作系统版本 源码包名 漏洞等级 公告日期 详情
UTSA-2023-000132 CVE-2022-46881 服务器A版 thunderbird 高危 2023-01-17 详情
UTSA-2023-000131 CVE-2022-46881 服务器A版 firefox 高危 2023-01-17 详情
UTSA-2023-000130 CVE-2022-46882 服务器A版 thunderbird 严重 2023-01-17 详情
UTSA-2023-000129 CVE-2022-46882 服务器A版 firefox 严重 2023-01-17 详情
UTSA-2023-000128 CVE-2022-3107 服务器A版 kernel-4.19 中危 2023-01-17 详情
UTSA-2023-000127 CVE-2022-3111 服务器A版 kernel-4.19 中危 2023-01-17 详情
UTSA-2023-000126 CVE-2021-4127 服务器A版 thunderbird 严重 2023-01-17 详情
UTSA-2023-000125 CVE-2021-4127 服务器A版 firefox 严重 2023-01-17 详情
UTSA-2023-000124 CVE-2021-4129 服务器A版 thunderbird 严重 2023-01-17 详情
UTSA-2023-000123 CVE-2021-4129 服务器A版 firefox 严重 2023-01-17 详情
UTSA-2023-000122 CVE-2021-33621 服务器E版 ruby 高危 2023-01-13 详情
UTSA-2023-000121 CVE-2022-4743 服务器E版 SDL2 未知 2023-01-13 详情
UTSA-2023-000120 CVE-2020-12825 桌面专业版 libcroco 高危 2023-01-13 详情
UTSA-2023-000119 CVE-2020-12062 桌面专业版 openssh 高危 2023-01-13 详情
UTSA-2023-000118 CVE-2020-13848 桌面专业版 pupnp-1.8 高危 2023-01-13 详情
UTSA-2023-000117 CVE-2020-15503 桌面专业版 libraw 高危 2023-01-13 详情
UTSA-2023-000116 CVE-2021-20313 桌面专业版 imagemagick 高危 2023-01-13 详情
UTSA-2023-000115 CVE-2021-30498 桌面专业版 libcaca 高危 2023-01-13 详情
UTSA-2023-000114 CVE-2021-30499 桌面专业版 libcaca 高危 2023-01-13 详情
UTSA-2023-000113 CVE-2021-31535 桌面专业版 libx11 严重 2023-01-13 详情